收藏
回答

在app.json的usingComponents中引入直播【订阅】组件报错?

mac操作系统 微信开发者工具 Stable 1.03.2006090版本

在app.json中同时引入直播plugins和【订阅】组件会报错;

若在app.json中先引入直播plugins,后再要用的页面json中引入【订阅】组件不会报错。

想问下是不支持在app.json中引入【订阅】组件吗?

"plugins": {
  "live-player-plugin": {
    "version": "1.1.5",
    "provider": "wx2b03c6e691cd7370"
  }
},
"usingComponents": {
  "subscribe": "plugin-private://wx2b03c6e691cd7370/components/subscribe/subscribe"
}

回答关注问题邀请回答
收藏

3 个回答

  • 子墨
    子墨
    02-19

    +1

    02-19
    有用 1
    回复
  • 诗人
    诗人
    08-28

    同问

    08-28
    有用
    回复
  • 彪
    07-20

    同样的问题

    07-20
    有用
    回复
登录 后发表内容
问题标签